<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgDresses</name>
   <tag></tag>
   <elementGuidId>2deaea0d-0235-4cbc-9091-97819aef2c0a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='img' and @title='Dresses']/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.img[title='Dresses']>img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>7e583e17-6712-4b42-b013-0f89c9d1efeb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>replace-2x</value>
      <webElementGuid>03109ef1-471a-45a6-884d-ac3331c40ca8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/c/8-medium_default.jpg</value>
      <webElementGuid>74aa37a4-abe8-45b7-93a3-f225ce8ae10d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>125</value>
      <webElementGuid>625b26ea-9da7-451d-a81c-07469d2dc4ce</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>125</value>
      <webElementGuid>21166e99-1f83-4ca3-983d-6db983946513</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;subcategories&quot;)/ul[@class=&quot;clearfix&quot;]/li[2]/div[@class=&quot;subcategory-image&quot;]/a[@class=&quot;img&quot;]/img[@class=&quot;replace-2x&quot;]</value>
      <webElementGuid>db57038b-a9b8-433c-87d3-fca6b5307941</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='subcategories']/ul/li[2]/div/a/img</value>
      <webElementGuid>7ef6ee87-c7b1-4c32-aa11-2e7e31f26c38</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/img/c/8-medium_default.jpg')]</value>
      <webElementGuid>b1c92aeb-dae2-4031-89a2-ea560ac5c0ef</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/div/a/img</value>
      <webElementGuid>0b687984-d6e3-4767-8712-709318bb8638</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/img/c/8-medium_default.jpg']</value>
      <webElementGuid>c8190836-af58-4858-9c9b-940b666ad68a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
